/* settings notification */

.boxes {
    margin: auto;
    padding: 5px;
}

.notification-checkbox {
    margin: auto;
    padding: 25px;
    border-bottom: 1px solid #000;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"]+label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

input[type="checkbox"]+label:last-child {
    margin-bottom: 0;
}

input[type="checkbox"]+label:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 2px solid #4B0092;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .6;
    -webkit-transition: all .12s, border-color .08s;
    transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked+label:before {
    width: 10px;
    top: -5px;
    left: 5px;
    border-radius: 0;
    opacity: 1;
    border-top-color: transparent;
    border-left-color: transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* settings language */

.options-li {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid #000;
}

ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

ul li label {
    display: block;
    position: relative;
    padding: 15px 15px 15px 40px;
    margin: 10px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

ul li .check {
    display: block;
    position: absolute;
    border: 2px solid #000;
    border-radius: 100%;
    height: 25px;
    width: 25px;
    top: 22px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

ul li .check::before {
    display: block;
    content: '';
    border-radius: 100%;
    height: 100%;
    width: 100%;
    margin: auto;
}

input[type=radio]:checked~.check {
    border: 2px solid #4B0092;
}

input[type=radio]:checked~.check::before {
    background: #4B0092;
}

input[type=radio]:checked~label {
    color: #4B0092;
}

/* screen settings */
#text-small{
    font-size: 18px;
}

#text-big{
    font-size: 24px;
}

.texts{
    font-size: 22px;
}